<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
	<session-factory>
		<property name="connection.provider_class">org.hibernate.connection.C3P0ConnectionProvider</property>
		<!-- <property name="hibernate.c3p0.acquire_increment">1</property> <property 
			name="hibernate.c3p0.idle_test_period">100</property> <property name="hibernate.c3p0.max_size">100</property> 
			<property name="hibernate.c3p0.max_statements">100</property> <property name="hibernate.c3p0.min_size">10</property> 
			<property name="hibernate.c3p0.timeout">180</property> -->
	</session-factory>
</hibernate-configuration>
